
U++ - Feature #183

Consider adding String QtfAsPdf(const String& qtf); (and AsPdf(RichText))

11/24/2011 08:23 AM - Miroslav Fidler

Status: Approved Start date: 11/24/2011

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/25/2011 01:45 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 11/25/2011 07:52 PM - Miroslav Fidler

- Status changed from New to Approved
